@charset "utf-8";
/* 
CONTENT 
*/
#content h1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 15pt; font-weight: bold; color: #990000; margin: .2em 0 .5em 0; padding: 0; }
#content h1.product { margin: 0.2em 0 0.1em 0; }
#content h1 sup { font-size:50%; }
#content h2 { color: #CC6600; border-bottom: 1px solid #dddddd; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12pt; padding-bottom: 4px; margin: 1em 0 0 0; }
#content .h1sub {
	font: bold 11pt Tahoma, Arial, Helvetica, sans-serif;
	color: #cc6600;
	margin: 0;
	padding: 0;
	border: none;
}
#content h3 { color: #444444; margin: 1em 0 0.4em 0; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11pt; }
#content h4 { color: #000000; margin: 1.3em 0 0.5em 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 10pt; font-style: normal; line-height: 1.4em; }
#content p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; margin: 0.6em 0 0.7em 0; line-height: 1.3em; }
#content p.lrg { font-size: 1.3em; color: #660000; }
#content a { color: #FF6600; }
#content a:hover { color: #F30; }
#content ul { font-size: 9pt; padding-left: 0px; padding-bottom: 2px; margin: 0.5em 0 0.4em 35px; list-style-type: square; }
#content ol { font-size: 9pt; padding-left: 0px; padding-bottom: 2px; margin: 0.5em 0 0.4em 35px; }
#content li { margin-bottom: 0.4em; }
#content li ul {margin-bottom: 0; padding-bottom:0; }
#content ul.prod-hilite-alt li { font-size:95%; }
#content ul.prod-hilite-alt li ul { font-size:95%; margin-left:20px;}
#content div.qlinks { margin: 5px 0 0 20px; width: 230px; font-size: 9pt; }
#content div.clinks { margin: 20px 0 0 20px; width: 230px; font-size: 100%; }
#content ul.linklist { padding: 0px 0 10px 0px; margin: 0; list-style-type: none; width: 220px; border-top: 1px solid #dddddd; font-size: 9pt; }
#content ul.linklist li { margin: 0; background-color: #eeeeee; width: 220px; padding: 0; }
#content ul.linklist a { display: block; padding: 5px 4px 5px 6px; background-repeat: no-repeat; text-decoration: none; border-left: 3px solid #CCCCCC; border-bottom: 1px dashed #dddddd; border-right: 1px solid #dddddd; margin: 0; width: 207px; }
#content .qlinks h4 { margin: 0; padding: 3px 5px; width: 213px; background-color: #CCCCCC; font-size: 0.9em; color: #666666; }
#content ul.linklist a:hover { background-color: #FFFFFF; text-decoration: underline; border-left: 3px solid #FF6600; }
#content dl { margin-left: 30px; margin-top: 1.2em; }
#content dt { color: #333333; font-size: 105%; border-bottom: 1px dashed #dddddd; padding-bottom: 3px; margin-right: 20px; }
#content dd { padding: 0.5em; margin: 0 20px 1em 20px; color: #666666; background-color: #F5F5F5; }
#content pre { font-size: 11px; }
#content .picbdr1 { border: 1px solid #FF9900; }
#content .note { font-size: 9px; color: #666666; text-decoration: none; font-weight: normal; }
#content span.input1 input { font-size: 120%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; padding: 3px 10px; }
#content div.box-750 { width: 750px; text-align: center; margin: 20px 0 0 0; padding: 1px 0 0 4px; }
#content div.box-750  h2   { margin: 7px 0 0 0; padding: 0; color: #999999; font-size: 105%; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; border: none; }
#content div.col-33 { width: 30%; float: left; text-align: left; padding: 0 11px; }
#content .col-33 h3 { border-bottom: 1px solid #cccccc; padding-bottom: 5px; font-size: 120%; }
#content .col-33 h3 a { text-decoration: none; color: #993300; }
#content div.col-50 { width: 46%; float: left; text-align: left; padding: 0 5px 0 2px; margin: 0 15px 0 0; }
#content .col-50 .kit {
	border-bottom: 1px solid #999999;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
	height: 110px;
}
#content .col-50 h2 { background-color: #eeeeee; padding: 3px 3px 3px 6px; border-left: 3px solid #FF9900; }
#content .col-50 h3 {
	border-bottom: 1px dashed #dddddd;
	padding-bottom: 4px;
	margin-left: 5px;
}
#content .col-50 p { font-size: 90%; margin-left: 10px; }
#content .col-50 ul { font-size: 90%;}
#content .col-50 h3 a {
	text-decoration: underline;
	color: #FF6600;
}
#content .quote-fltrt { float: right; margin: 10px 0px 5px 10px; background-color: #f7f7f7; padding: 10px 20px; border-left: 1px solid #ffcc00; clear: right; }
#content  table td h3  { margin: 0; padding: 0; }

#content td { font-size: 9pt; } 

/* RightNow fixes -- temp 
body.bgcolor #content td {font-size: 9pt;}
body.bgcolor #content h1 {font-size: 110%;}
body.bgcolor #content .smtext {font-size: 9px;}
/* End RightNow fixes */

#content .bdrbox h4 { margin: 0; padding: 0; }
#content ul.ind1 { margin-left:20px; font-size:90%; }
#content .imglib-item {
	border-bottom: 1px dashed #dddddd;
	padding: 0 0 12px 0;
	margin: 5px 0 0 5px;
	clear: left;
	overflow: auto;
}
#content .imglib-item p { margin: 5px 0 0 145px; padding: 0; }
#content .imglib-item ul { margin-left: 160px; }
#content .imglib-tn { width: 140px; float: left; padding: 2px 0 0 2px; text-align: center; }
#content .getflash { width: 160px; float: right; padding: 8px; margin: 10px; font-size: 9px; color: #999999; border: 1px dashed #dddddd; background-color: #ffffff; }
#content #vidlib-flt { float:right; width:350px; padding:0px 50px 10px 50px; background-color:#fff; text-align:center; font-style: italic; }
#content .viditem { margin: 0 0 2px 0; overflow: auto; width: 540px; border-bottom: 1px dashed #cccccc; padding: 0 0 5px 0; }
#content .viditem p { font-size: 10px; color: #666666; margin-left: 150px; }
#content .viditem .vidspec { color: #aaaaaa; font-style: italic; font-size:10px;}
#content .viditem ul { color: #333; font-size: 11px; margin-left: 180px; }
#content .viditem ul li { margin-bottom: 5px; }
#content  .viditem  .vidtn { float: left; margin: 0 0 20px 0; padding: 10px 5px 0px 5px; }
#content .viditem .butn-watch { padding: 0 0 0 3px; margin: 0 0 0 0; width: 135px; }
#content .butn-watch a { width: 130px; height:28px; display:block; padding: 0; margin: 0; background: url(../images/BTN_vidwatch.gif) no-repeat; }
#content .butn-watch a:hover { background: url(../images/BTN_vidwatch-on.gif) no-repeat; }
#content .butn-watch span {display:none;}
#content  #vids-related { width: 180px; float: right; text-align: left; padding: 0 3px 3px 8px; margin: 15px 0 10px 10px; font-size: 95%; clear: right; background-color: #eeeeee; border: 1px solid #cccccc; }
#content #vidpane { text-align: center; padding: 20px; border: 1px solid #CCCCCC; margin: 20px; }
#content #vids-related h2 { margin: 0.4em 0 0 0; font-size: 11pt; }
#content #vids-related a { font-size: 8.5pt; font-family: Tahoma, Arial, Helvetica, sans-serif; }
#content div.notice-replace { background-image: url(../images/BNR_ReplacementNotice.gif); background-repeat: no-repeat; height: 42px; width: 456px; margin: 0; padding: 7px 5px 0px 123px; clear: right; }
#content .notice-replace p { font-size: 11px; margin: 3px 0 0 0; padding: 0; }
#content hr { color: #ffffff; border: 0px; border-bottom: 1px solid #cccccc; }

#sidebar { float: right; width: 154px; margin: 8px 0px 10px 5px; font-size: 9pt; font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #FFFFFF; padding-left: 5px; }
#sidebar2 { float: right; width: 170px; margin: 0px 0px 10px 12px; font-size: 10pt;; font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #FFFFFF; padding-left: 5px; }
#rnav { width: 154px; }
#rnavh  { background-image: url(../images/base/box-gr_tl.gif); background-repeat: no-repeat; background-position: top left; height: 7px; font-size: 1px; }
#rnavhr  { background-image: url(../images/base/box-gr_tr.gif); background-repeat: no-repeat; background-position: top right; height: 7px; font-size: 1px; }
#rnavc  { font: 8pt Tahoma, Arial, Helvetica, sans-serif; background-color: #EEEEEE; color: #666666; padding-left: 4px; }
#rnavf  { background-image: url(../images/base/box-gr_bl.gif); background-repeat: no-repeat; background-position: bottom left; height: 7px; font-size: 1px; }
#rnavfr  { background-image: url(../images/base/box-gr_br.gif); background-repeat: no-repeat; background-position: bottom right; height: 7px; font-size: 1px; }
#rnav ul { font: normal 10px Tahoma, Arial, Helvetica, sans-serif; list-style-type: none; margin: 0 3px 0 0; padding: 0 0 3px 0px; border-top: 1px dashed #dddddd; }
#sidebar2 #rnav ul { font-size: 11px; }
#rnav ul li { border-bottom: 1px dashed #dddddd; padding: 0; margin: 0; }
#rnav a { color: #FF6600; text-decoration: none; display: block; padding: 6px 17px 6px 4px; margin: 0; }
#rnav h4 { font-size: 110%; margin: 0 4px 0 0; padding: 2px; border-bottom: 1px solid #999999; color: #333333; font-style: normal; }
#sidebar2 #rnav h4 { font-size: 14px; }
#rnav p {font-size: 11px; line-height: normal; margin: 0 2px 0 2px;; padding: 3px 0 3px 0;}
#rnav p a { display:inline; padding: 0;}
#rnavc a.pdf, #subNavWrap a.pdf { background-image: url(../images/S_icon_pdf3.gif); background-repeat: no-repeat; background-position: 98% 50%; }
#rnavc a.play { background-image: url(../images/S_icon_play2.gif); background-repeat: no-repeat; background-position: 98% 50%; }
#rnav a:hover { background-color: #FFFFFF; }

#rnav-buy { width: 154px; margin: 8px 3px 8px 0px; background-color:#333; padding-left: 0px; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; text-align:center;}
#rnav-buy ul { list-style-type: none; margin:0; padding:0; }
#rnav-buy a { color: #FFF; text-decoration: none; display: block; padding: 7px; margin: 0; }
#rnav-buy a.buyonline { font-size:14px; background-color:#d77e00; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; color:#fff;font-weight:bold; text-shadow:#333 1px 1px;}
#rnav-buy a.buyonline:hover { color:#fff; background-color:#FF9900;}

#rnav-trial { width: 154px; margin: 8px 3px 8px 0px; background-color:#333; padding-left: 0px; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; text-align:center;}
#rnav-trial ul { list-style-type: none; margin:0; padding:0; }
#rnav-trial a { color: #FFF; text-decoration: none; display: block; padding: 7px; margin: 0; }
#rnav-trial a.freetrial { font-size:14px; background-color:#6699CC; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; color:#fff;font-weight:bold; text-shadow:#333 1px 1px;}
#rnav-trial a.freetrial:hover { color:#fff; background-color:#6699FF;}

#rnav-button { width: 154px; margin: 8px 3px 8px 0px; background-color:#333; padding-left: 0px; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; text-align:left;}
#rnav-button ul { list-style-type: none; margin:0; padding:0; }
#rnav-button a { color: #FFF; text-decoration: none; display: block; padding: 7px; margin: 0; font-size:13px; background-color:#666666; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; color:#fff;font-weight:bold; text-shadow:#333 1px 1px; background-image: url(../images/S_icon_pdf2.gif); background-repeat: no-repeat; background-position: 98% 50%;}
#rnav-button a:hover { color:#fff; background-color:#999999;}
#rnav-button a img {vertical-align:middle;}

#xps-cp-notify { width: 300px; margin: 4px auto; background-color:#333; padding-left: 0px; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; text-align:center;}
#xps-cp-notify a { color: #FFF; text-decoration: none; display: block; padding: 9px; margin: 0; }
#xps-cp-notify a.notifyme { font-size:14px; background-color:#6699CC; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; color:#fff;font-weight:bold; text-shadow:#333 1px 1px;}
#xps-cp-notify a.notifyme:hover { color:#fff; background-color:#6699FF;}

#xps-cp-preorder { width: 300px; margin: 4px auto; background-color:#333; padding-left: 0px; -webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px; text-align:center;}
#xps-cp-preorder a { color: #FFF; text-decoration: none; display: block; padding: 9px; margin: 0; }
#xps-cp-preorder a.preorder { font-size:14px; background-color:#e85811; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; color:#fff;font-weight:bold; text-shadow:#333 1px 1px;}
#xps-cp-preorder a.preorder:hover { color:#fff; background-color:#FF6600;}

#pto-seal {
	text-align:center;
	margin: 20px 0;
	font-size: 9px;	
}

#content dl.def-list-pro { width:80%; }
#content dl.def-list-pro dt { 
	background-color:#F60; 
	color:#fff; 
	padding:6px 8px;
	-webkit-border-radius:5px 5px 0 5px;
	-moz-border-radius:5px 5px 0 5px;
	border-radius:5px 5px 0 5px; 
	border:none;
}

div.press-contact { font-size: 11px; color: #666666; text-align: center; border: 1px dashed #cccccc; padding: 8px; background-color: #F5F5F5; }
#content div.award  { padding: 8px; margin-top: 4px; margin-bottom: 3px; overflow: auto; border-bottom: 1px dashed #ccc; }
#content div.award p  { font-size: 90%; }
#content div.certs { padding: 5px; font-size: 90%; }
#content .cslist th { background-color: #333333; font-size: 10px; color: #CCCCCC; }
#content .cslist td { border-top: 1px dashed #dddddd; }
#content .cslist { margin-top: 8px; border: 1px solid #cccccc; }
div.article {
	border-bottom: 1px solid #eeeeee;
	padding: 12px 0px 0px 10px;
	overflow: auto;
	width: 565px;
	margin: 0;
	/* [disabled]height: 65px; */
	min-height: 65px;
}
div.article img {
	float: right;
	padding: 0 0 0 10px;
}
div.article p { margin: 0; padding: 0; }
#articles-recent { }
#livechat { margin: 15px 0 0 0; padding: 0; font-size: 9px; text-align:center;}
#prodlogos {
	margin: 0 0 0 5px;
	padding:0 0 10px 0;
	text-align:left;
	width:580px;

}
.mediacontacts { 
  width: 300px;
  padding: 2px 10px;
  border: 1px solid #ccc;
	background-color: #eee;
}
#content table.prizes { background-color: #666666; margin: 20px 0px 20px 0px; }
#content table.prizes td {font-size: 16px;}

#specs h3 { margin-top:10px;font-size:14px;}
#specs ul { margin-bottom:0; padding-bottom:0;}
#specs ul li {font-size:12px;}
#specs p {font-size:12px;}

#faqs ol li { margin-top:15px; margin-bottom:5px; }
#faqs ol ul { margin-top:10px; margin-bottom:10px; }
#faqs ol ol li { margin-top:6px; margin-bottom:6px; }
#faqs ol ul li { margin-top:6px; margin-bottom:6px; }
#faqs ol li strong {font-size:13px;}

small { font-size:80%;}
.nobold {font-weight:normal;}

.discontinued { color:#999 !important;}


#content p.tabletop  { font-size:12px; font-weight: bold; color: #333333; background-color:#dddddd; padding: 4px; margin-bottom: 0px;}
p.b1  { font-size: 13px; }

li.pdf {
	list-style-image: url('../images/S_icon_pdf3.gif');
	padding-bottom: 5px;
	margin-left: -16px;

}
li.pdf_alt { list-style-image: url('../images/S_icon_pdf3.gif');  }
.subhead { font-size: 12px; font-weight: bold; color: #CC6600; }
.subhead2 { font-size: 11px; font-weight: bold; color: #CC6600; }
.subhead2b { font-size: 12px; font-weight: bold; color: #CC6600; }
.subhead3b { font-size: 12px; font-weight: bold; color: #333333; }
table.content { margin-bottom: 5px; margin-top:5px; }
#content table.content ul, #content table tr td.tablenorm ul li { font-size: 8.5pt }
table.content td { }
#content .tablehead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: bold; background-color: #D77E00; color: #FFFFFF; border: 1px solid #dddddd; }
#content .tablehead h2 { margin: 0; padding: 0; border: none; font-size: 1em; color: #FFF; font-family: Verdana, Geneva, sans-serif; }
#content .tablehead2 { font-size: 11px; font-weight: bold; background-color: #eedd99; }
#content .tablehead3 { font-size: 13px; font-weight: bold; background-color: #FFCC66; }
#content .tablehead-accessory {
	font-size: 12px;
	font-weight: bold;
	background-color: #dddddd;
	color: #333;
	padding: 5px 3px 3px 3px;
}
#content .tablehead-pwrcords {
	font-size: 12px;
	font-weight: bold;
	background-color: #666;
	color: #FFF;
	padding: 6px 3px 3px 3px;
}

#content .tablesubhead { font-size: 10px; background-color: #cccccc; font-weight: bold; }
#content .tablefeat { font-size: 8.5pt; font-weight: bold; background-color: #F5F5F5; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; }
#content .tablefeat h3 { font-family: Verdana, Geneva, sans-serif; color: #000000; font-size: 8.5pt; margin: 0; border: none; padding: 0; }
#content .tablefeat2 { font-size: 10px; font-weight: normal; background-color: #FFFCF0; color: #000000; }
#content .tablefeat3 { font-size: 8.5pt; font-weight: normal; background-color: #F8EEDA; color: #000000; }
.formblk .tablefeat, .tablefeat4 { font-size: 8.5pt; font-weight: normal; background-color: #EFEFEF; color: #666666; }
#content .tablenorm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; background-color: #FFFFFF; }
.tablenorm, .tableitem1 { border-bottom: 1px dashed #cccccc; }
#content td.secthead { font-size: 12px; background-color:#eeeeee; border-left: 3px solid #FF9933; border-top: 1px solid #999999; border-right: 1px solid #999999; border-bottom: 1px solid #999999; }
#content td.secthead h2 { font-size: 14px; margin:0; color:#333333; border:none; padding: 0; }
#content th.buyonline { font-size: 13px; font-weight: bold; background-color: #FFCC66; }
#content td.buyonline { font-weight: normal; background-color: #F5F5F5; color: #000000;border-bottom: 1px dashed #cccccc; }

td.bdrleft { border-left: 1px solid #cccccc; }
td.bdrtop { border-top: 1px solid #cccccc; }
td.bdrtop2 { border-top: 3px solid #999999; }
.tdgrad { background-color: #FFFCF0; background-image: url(../images/bg-grad-orng.gif); }
table.formblk { border: 1px solid #666666; }
.warn { font-size: 13px; color: #FF0000; }
.warn2 { color: #FF0000; }
.color-0 { color: #000000; }
.color-1 { color: #444444; }
.color-2 { color: #666666; }
.color-2c { color: #CCCCCC; }
.color-3 { color: #FF6600; }
.color-20 { color: #3366CC; }
.color-21 {
	color: #69F;
}
.c22 {color:#0099ff;}
.bgcolor-0 { background-color: #000000; }
.bgcolor-1 { background-color: #666666; }
.bgcolor-2 { background-color: #cccccc; }
.bgcolor-2b { background-color: #dddddd; }
.bgcolor-3 { background-color: #eeeeee; }
.bgcolor-6 { background-color: #FFFCF0; }
.bgcolor-7 { background-color: #F8EEDA; }
.bgcolor-8 { background-color: #eedd99; }
.bgcolor-9 { background-color: #FFCC66; }
.bgcolor-10 { background-color: #FFF4DD; }
/* bgcolor-10 used to be #ffcc99 */
.bgcolor-11 { background-color: #ff6600; }
.bgcolor-12 { background-color: #FF9900; }
.bggray { background-color: #eeeeee; }
.bgwhite { background-color: #ffffff; }
.caption { font-size: 10px; color: #666666; text-align: right; margin-top: -5px; }
div.caption { float: right; padding: 10px; }
div.quote { font: italic 13px Verdana, Arial, Helvetica, sans-serif; color: #A58554; border: 1px solid #CCCCCC; margin-right: 0px; margin-left: 10px !important; padding: 9px; background-color: #f9f9f9; text-align: right; }
.rtquote { width:325px; float:right; }
div.quote .by { font-style: normal; font-weight: bold; padding-left: 10px; display: block; padding-top: 6px; color: #CC6600; line-height: 1.2em; }
div.prodquote { font-size:9pt; color:#666; line-height:1.5em; font-style:italic; margin: 12px 15px 12px 15px; padding:13px; border:1px solid #cccccc; background-color:#eeeeee; float:right; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; }
.prodquote-auth { color:#000; text-align:right; display:block; margin: 5px 0 0 0;}
.prodquote-pre, .prodquote-post { font-weight:bold; color:#333; }
img.caption { padding: 0px 10px 5px 10px; }
div.outline { border: 1px solid #999999; margin: 1px; padding: 10px; }
div.outline2 { background-color: #eeeeee; border: 1px solid #999999; margin: 1px; padding: 10px; }
div.outline3 { background-color: #eeeeee; border: 1px solid #999999; padding-top: 10px; padding-bottom: 0px; padding-left: 10px; }
blockquote.outline { border: 1px solid #999999; background-color:#F5F5DC; margin: 1px 1px 1px 35px; padding: 5px; width: 80%; }
.notice-flt { background-color: #FFFBE8; border: 1px solid #FFCC33; padding: 2px 5px 2px 55px; margin: 0 0 0 0px; background-image: url(../images/S_icon_warn.gif); background-repeat: no-repeat; background-position: 15px 15px; width:650px; }
.noticebox {
	font-size:11px;
	background-image: url(../images/S_icon_warn.gif);
	background-repeat: no-repeat;
	background-position: 8px 8px;
	background-color: #FFDFE4;
	border: 1px solid #FF6600;
	padding: 5px 10px 6px 43px;
	margin: 10px 0px;
}
.noticebox2 { background-color: #eeeeee; border: 1px solid #FF6600; padding: 0.8em; width: 85%; margin: 20px auto; text-align: center; }
.successbox { width:650px;background-color:#E2FFD9;border:1px solid #390; }
.bdr1 { border: 1px solid #999999; }
.bdrbox { border: 1px solid #CCCCCC; padding: 5px; border-bottom: 1px solid #333333; border-right: 1px solid #666666; background-color: #FFFFFF; }
.bdrbox2 { border: 1px solid #CCCCCC; padding: 3px; text-align: center; border-bottom: 1px solid #333333; border-right: 1px solid #666666; background-color: #FFFFFF; margin-right: 10px; }
.bdrbox3 {
  border: 1px solid #CCCCCC;
  padding: 10px;
  border-bottom: 1px solid #333333;
  border-right: 1px solid #666666;
  background-color: #FFFFFF;
  width: 230px;
}
div.bdrbox h3, div.brdbox2 h3, div.bdrbox3 h3 { margin: 0 !important; padding: 0 !important; }
.price { font-size: 18px; color: #3366CC; }
.phonenum { font-size: 1.2em; color: #CC0000; font-family: Tahoma, Arial, Helvetica, sans-serif; }
.placeholder { background-color: #eeeeee; text-align: center; border: 1px dashed #CCCCCC; padding: 10px; font-size: 14pt; margin: 10px; margin-top: 20px; color: #999999; }

.thumbnail { background-image:url(../images/IMG-zfoot.gif); background-position:bottom; background-repeat:no-repeat; background-color: #eeeeee; padding-bottom: 13px; border: 1px solid #999999; }
.style1 { color: #CC6600 }
.style2 {color: #660000}
.style3 {color: #FFFFFF}


.ccbnBgTtl {background-color:#CCCCCC !important;}
.ccbnBgTblTtl, .ccbnBgTblTxt  {background-color:#EEEEEE !important;}


#bfcm2014 {
	margin: 0 auto;
	width: 950px;
	background: #222;
	padding: 0;
	font-size: 11px;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
#bfcm2014 .inner-border { 
	/* border: 1px solid #C90; border-top: none; */
	padding:4px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
#bfcm2014 strong { font-size:16px;}
/*
RightNow overrides
*/
#content #rn_Container .rn_AnswerDetail ol { margin-left:35px;}
#content #rn_Container .rn_AnswerDetail ol li, .rn_AnswerDetail ul li ol li { list-style: decimal; }